.clearfix:before, .clearfix:after {
	content: " ";
	display: table;
}
.clearfix:after {
	clear: both;
}
.clearfix {
	*zoom: 1;
}
em,i{
	font-style:normal;
}
ul{
	padding:0;
	margin:0;
}
ul li{
	padding:0;
	margin:0;
	list-style-type:none;
}
img{
	border:none;
}
body,h5,p,span,div{
	padding:0;
	margin:0;
	font-family:'Microsoft Yahei';
}
a{
	color:#1d2123;
	text-decoration:none;
}
a:hover{
	color:#954300;
}
.banner-box{
	width:100%;
	height:661px;
	background:url(bwcx_bannner20180103.png) center top no-repeat;
	margin-bottom:35px;
}
.main-cont{
	width:1000px;
	margin:0 auto;
}
.main-cont .txt-box{
	border:8px solid #dedede;
	background:#f6f6f6;
	padding:25px 22px;
	margin-bottom:40px;
}
.main-cont .txt-box .txt-tit{
	width:147px;
	height:29px;
	background:url(bwcx_bza.png) 0 0 no-repeat;
	margin:0 auto 30px;
}
.main-cont .txt-box .txt-cont{
	font-size:26px;
	color:#341c03;
	text-indent:2em;
	line-height:1.6;
}
.big-title{
	font-size:36px;
	color:#4c2604;
	text-align:center;
	margin-bottom:30px;
}
.big-title a{
	color:#ff0000;
}
.big-title a:hover{
	color:#954300;
}
.scroll_div{
	width:1000px;
	height:30px;
	margin:0 auto 65px;
	white-space:nowrap;
	overflow:hidden;
}
.scroll_div a{
	position:relative;
	color:#737373;
	font-size:16px;
	padding-left:35px;
}
.scroll_div a:hover{
	color:#954300;
}
.scroll_div a:before{
	content:'';
	position:absolute;
	left:20px;
	top:11px;
	width:3px;
	height:3px;
	background:#5b5b5b;
}
.scroll_div a:hover:before{
	background:#954300;
}
#gongao #scroll_begin,
#gongao #scroll_end{
	display:inline;
}
.lunbo-pic-box-sc{
	float:left;
	width:530px;
	height:400px;
	margin:0 30px 15px 25px;
}

#slides-host{
	position:relative;
}
#slides-host .slidesjs-control li{
	float:left;
	width:530px;
	height:370px;
}
#slides-host .slidesjs-control li a{
	position:relative;
	display:block;
	width:530px;
	height:370px;
}
#slides-host .slidesjs-control li img{
	width:100%;
	height:100%;
	display:block;
	margin:0 auto;
}
#slides-host .slidesjs-control li p{
	position:absolute;
	bottom:0;
	left:0;
	right: 0;
	height:45px;
	line-height:45px;
	background:rgba(0,0,0,.45);
	-webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;
	box-sizing:border-box;
	overflow:hidden;
	padding:0 15px;
}
#slides-host .slidesjs-control li span{
	display:inline-block;
	width:100%;
	height:45px;
	line-height:45px;
	font-size: 18px;
	color:#fff;
	overflow:hidden;
}
#slides-host .slidesjs-navigation{
	font-size:0;
}
#slides-host .slidesjs-pagination{
	z-index:999;
	font-size:0;
	text-align:center;
	margin:10px 0 15px;
}
#slides-host .slidesjs-pagination .slidesjs-pagination-item{
	display:inline-block;
	text-align: center;
	margin:0 3px;
}
#slides-host .slidesjs-pagination .slidesjs-pagination-item a{
	display:inline-block;
	width:10px;
	height:10px;
	background:#d8d2d2;
	border-radius:8px;
}
#slides-host .slidesjs-pagination .slidesjs-pagination-item a.active{
	background:#ff3030;
}
.right-cont-news{
	float:left;
	width:415px;
	padding-top:15px;
}

.tit-border-box{
	padding-left:10px;
	border-bottom:3px solid #ff1818;
}
.tit-border-box span,
.tit-border-box a{
	position:relative;
	display:inline-block;
	height:50px;
}
.tit-border-box .active:before{
	content:'';
	position:absolute;
	left:-10px;
	right:-10px;
	bottom:-5px;
	height:8px;
	background:#ff1818;
}
.tit-border-box.tit-center{
	text-align:center;
}
.right-news-list{
	margin-top:35px;
}
.right-news-list li{
	position:relative;
	padding-left:30px;
	font-size:24px;
	line-height:1.2;
	margin-bottom:30px;
}
.right-news-list li:before{
	position:absolute;
	left:10px;
	top:10px;
	content:'';
	width:10px;
	height:10px;
	background:#ff0000;
	border-radius:50%;
}
.left-right-news{
	width:480px;
	float:left;
}
.left-right-news.mr38{
	margin-right:38px;
}
.left-right-news-list{
	margin:30px 0 50px;
}
.left-right-news-list li{
	position:relative;
	height:25px;
	line-height:25px;
	padding-left:25px;
	margin-bottom:20px;
}
.left-right-news-list li:before{
	content:'';
	position:absolute;
	left:10px;
	top:10px;
	width:5px;
	height:5px;
	background:#ff7e00;
	border-radius:50%;
}
.zhuanlan-box{
	margin:0 0 35px;
}
.cont-item-wg{
	position:relative;
	display:block;
	height:185px;
	padding:18px 20px 20px 205px;
	margin-right:-19px;
	margin-top:25px;
	color:#1d2123;
}
.right-box .cont-item-wg{
	margin-left:-19px;
	margin-right:0;
}
.gray-cont-item{
	background:#efefef;
}
.cont-item-wg img{
	display:block;
	position:absolute;
	left:10px;
	top:20px;
	width:185px;
	height:185px;
	border-radius:50%;
}
.cont-item-wg .tit{
	display:block;
	line-height:1.5;
	font-size:20px;
	margin:20px 0 25px;
}
.cont-item-wg .tit2{
	display:block;
	line-height:1.5;
	font-size:20px;
	margin:10px 0 10px;
}
.cont-item-wg .txt{
	font-size:14px;
	font-family:宋体;
	line-height:1.8;
}
.left-right-news.mr38 .cont-item-wg:after{
	content:'';
	position:absolute;
	right:0;
	top:20px;
	bottom:20px;
	border-right:1px dashed #707070;
}
.left-right-hero{
	position:relative;
	float:left;
	width:488px;
	margin-top:50px;
	padding:50px 25px 40px;
	border:1px solid #3c3c3c;
	-webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;
	box-sizing:border-box;
	margin-bottom:50px;
}
.left-right-hero.mr24{
	margin-right:24px;
}
.left-right-hero .hreo-tit{
	position:absolute;
	left:20px;
	top:-20px;
	width:168px;
	height:38px;
	background:#fff;
	text-align:center;
}
.left-right-hero .hreo-item{
	width:205px;
	float:left;
	height:258px;
	background:#f5f5f5;
	border-top:7px solid #ff8400;
	padding:15px 12px;
	-webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;
	box-sizing:border-box;
}
.left-right-hero .hreo-item.mr25{
	margin-right:25px;
}
.left-right-hero .hreo-item .hero-item-tit{
	display:block;
	height:56px;
	line-height:28px;
	font-size:20px;
	overflow:hidden;
	margin-bottom:20px;
}
.left-right-hero .hreo-item .mes-zhaiyao{
	font-family:宋体;
	font-size:14px;
	line-height:1.8;
}
.hreo-item img{
	width:100%;
	height:195px;
	margin-bottom:15px;
}
.right-hreo-box .hreo-item{
	padding:0;
}
.right-hreo-box .hreo-item .pic-mes{
	display:block;
	line-height:1.2;
	font-family:'Microsoft Yahei';
	margin:0 12px;
	font-size:14px;
}
.tit-border-box a.tab-tit{
	display:block;
	float:left;
	margin-right:60px;
}
.tit-border-box a.tab-tit .tit-h5{
	display:block;
	width:230px;
	height:36px;
	background:url(bwcx_h5shgc.png) 0 0 no-repeat;
}
.tit-border-box a:hover .tit-h5,
.tit-border-box a.active .tit-h5{
	background-position:0 bottom;
}
.tit-border-box a .tit-tj{
	display:block;
	width:263px;
	height:38px;
	background:url(bwcx_zsml.png) 0 0 no-repeat;
}
.tit-border-box a:hover .tit-tj,
.tit-border-box a.active .tit-tj{
	background-position:0 bottom;
}
.tab-cont{
	padding:55px 40px 40px;
}
.tab-cont .tab-item{
	display:block;
	width:258px;
	float:left;
	border-radius:8px 8px 0 0;
	background:#eaeaea;
}
.tab-cont .tab-item.mr65{
	margin-right:65px;
}
.tab-cont .tab-item em{
	display:block;
	width:258px;
	height:290px;
	overflow:hidden;
}
.tab-cont .tab-item img{
	display:block;
	width:258px;
	height:290px;
	-webkit-transition:all .3s ease-in;
	-o-transition:all .3s ease-in;
	transition:all .3s ease-in;
}
.tab-cont .tab-item:hover img{
	-webkit-transform:scale(1.1);
	-ms-transform:scale(1.1);
	-o-transform:scale(1.1);
	transform:scale(1.1);
}
.tab-cont .tab-item .mes-tit{
	display:block;
	height:40px;
	line-height:20px;
	font-size:16px;
	margin:10px 15px;
}
.last-cont-item{
	float:left;
	width:333px;
	margin-top:45px;
}
.last-cont-item .last-cont-pic-tit{
	display:block;
	margin-bottom:7px;
}
.last-cont-item .cont-item-mes{
	padding:40px 0 10px;
	height: 285px;
}
.last-cont-item .cont-item-mes .pic-mes{
	float:left;
	margin-left:35px;
	width:106px;
	height:155px;
	margin-bottom:30px;
}
.last-cont-item .cont-item-mes .pic-mes img{
	width:100%;
	height:100%;
}
.white-cont{
	border:1px solid #d8d8d8;
}
.gray-cont{
	background:#f4f4f4;
	border:1px solid #f4f4f4;
}
.last-cont-item .cont-item-mes .txt-item{
	display:block;
	font-family:宋体;
	margin:0 13px;
}
.last-cont-item .cont-item-mes .txt-item span{
	font-size:16px;
	display:block;
	height:40px;
	line-height:20px;
	margin-bottom:10px;
}
.last-cont-item .cont-item-mes .txt-item em{
	display:block;
	height:36px;
	line-height:18px;
	font-size:12px;
	margin-bottom:20px;
}
.today-box{
	margin:30px 0;
}
.today-box a{
	display:block;
}
.today-detail{
	background:#520706;
	padding:20px 32px 12px;
}
.today-detail .toady-white{
	background:#fff;
	padding:15px 0 12px;
	text-align: center;
}
.today-detail .toady-white h5{
	width:340px;
	height:30px;
	line-height:30px;
	color:#901513;
	font-size:22px;
	font-weight:normal;
	border-bottom:2px solid #901513;
	margin:0 auto 10px;
}
.today-detail .toady-white h5 .ico{
	display:inline-block;
	width: 0;
	height: 0;
	border-top: 12px solid transparent;
	border-left: 20px solid #fcc524;
	border-bottom: 12px solid transparent;
	font-size:0;
	margin-right:20px;
	vertical-align:middle;
}
.today-detail .toady-white h5 span{
	vertical-align:middle;
}
.today-detail .toady-white .details-txt{
	color:#494644;
	font-size:18px;
}
.author-box{
	position:relative;
	padding:0 23px;
	font-size:18px;
	margin-bottom:30px;
}
.author-box:before{
	content:'';
	position:absolute;
	left:0;
	top:8px;
	width:8px;
	height:8px;
	background:#520706;
}
.author-box:after{
	content:'';
	position:absolute;
	right:0;
	top:8px;
	width:8px;
	height:8px;
	background:#520706;
}
.friendship-box {
	width: 1000px;
	margin: 20px auto;
}
.flinks {
	width: 978px;
	padding: 10px 20px;
	border: 1px solid #ddd;
	line-height: 200%;
	margin-top: 20px;
	text-align:center;
}
.flinks span {
	color: #520706;
	font-family: 'Microsoft Yahei';
	font-size: 18px;
	display: block;
	padding-bottom: 5px;
	text-align:left;
}
.flinks a {
	color: #595757;
	font-family: 'Microsoft Yahei';
	font-size: 14px;
	margin-right: 11px;
	text-decoration: none;
}
.flinks a:hover {
	color: #954300;
}
.country-box{
	margin:45px 0 30px;
}
.country-box .leader-item{
	display:block;
	float:left;
	width:181px;
	padding:25px 0;
	height:320px;
	background:#efefef;
}
.country-box .line-item{
	float:left;
	width:23px;
	height:3px;
	margin-top:250px;
	background:url(bwcx_line.png) 0 0 no-repeat;
}
.country-box .leader-item img{
	display:block;
	margin-bottom:40px;
}
.country-box .leader-item .lin-radio{
	display:block;
	width:181px;
	height:14px;
	background:url(bwcx_lin-radio.png) 0 0 no-repeat;
	margin-bottom:30px;
}
.country-box .leader-item .leader-art{
	display:block;
	margin:0 15px;
	color:#525252;
	font-size:15px;
	line-height: 1.5;
}
.video{
	margin:40px auto 50px;
	width:1000px;
	height:325px;
	overflow:hidden;
}
#zzsc{width:1000px;}
.mb-slider,
.mb-scroll {
	width: 100%;
	overflow: hidden;
	margin: 0 auto;
	padding: 0;
	position: relative;
	left: 0;
	top: 0
}
#zzsc >li{width:500px;float:left;position:relative;}

.mb-controls a{
	font-size:0;
	display:none;
}
.video-icon{
	width:63px;
	height:63px;
	display:block;
	position:absolute;
	left:20px;
	bottom:30px;
	background:url(bwcx_video-icon.png) 0 0 no-repeat;
}
.mb-slider .mb-panel {
	margin-top: 100px;
	display: block;
	cursor: pointer;
	float: left;
	list-style: none
}
.mb-inside img{width:100%}
.footer-bg {
	background:#eaeaea;
	padding:30px 0;
}
.edit-txt{
	position:relative;
}
.edit-txt.mb25{
	margin-bottom:15px;
}
.edit-txt .author-txt{
	font-size:26px;
	margin-left:334px;
}
.edit-txt .author-txt0{
	font-size:26px;
	margin-left:592px;
}
.bwsf-box{
	margin-bottom:50px;
}
.bwsf-box .cont-item-wg img{
	border-radius:0;
	width:170px;
	height:160px;
	left:15px;
	top:0;
}
.bwsf-box .cont-item-wg{
	margin-top:0;
	border-right:1px solid #7d7d7d;
	padding-bottom:0;
	padding-top:0;
}
.bwsf-box .cont-item-wg .tit{
	margin:0 0 15px;
}
/*
.tit-nodorder-box{
	border:none;
	padding-bottom:3px;
}

.tit-border-box.tit-nodorder-box .active:before{
	display:none;
}
.tit-nodorder-box img{
	display: block;
	margin: 20px 20px 20px 56px;
}
*/
.right-box .cont-item-wg{
	border-right:0;
}
.bwsf-box .cont-item-wg{
	margin-top:0;
	border-right:1px solid #7d7d7d;
	padding-bottom:0;
}
.bwsf-box .cont-item-wg.mt25{
	margin-top:40px;
	padding-bottom:40px;
	padding-top:0;
}
.bwsf-box .left-right-news.mr38 .cont-item-wg:after{
	border-right:none;
}
.left-top-hero{
	position:relative;
	float:left;
	width:100%;
	margin-top:50px;
	padding:50px 25px 40px;
	border:1px solid #3c3c3c;
	-webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;
	box-sizing:border-box;
	margin-bottom:5px;
}
.left-top-hero.mr24{
	margin-right:24px;
}
.left-top-hero .hreo-tit{
	position:absolute;
	left:20px;
	top:-20px;
	width:460px;
	height:38px;
	background:#fff;
	text-align:center;
}
.left-top-hero .hreo-item{
	width:205px;
	float:left;
	height:258px;
	background:#f5f5f5;
	border-top:7px solid #ff8400;
	padding:15px 12px;
	-webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;
	box-sizing:border-box;
}
.left-top-hero .hreo-item.mr25{
	margin-right:25px;
}
.left-top-hero .hreo-item .hero-item-tit{
	display:block;
	height:56px;
	line-height:28px;
	font-size:20px;
	overflow:hidden;
	margin-bottom:20px;
}
.left-top-hero .hreo-item .mes-zhaiyao{
	font-family:宋体;
	font-size:14px;
	line-height:1.8;
}
.left-top-pic{
	width:25%;
	float:left;
}
.left-top-pic image{

}
.left-top-news{
	width:35%;
	float:left;
}
.left-top-news.mr25{
	margin-right:25px;
}
.left-top-news-list{
	margin:20px 0 30px;
}
.left-top-news-list li{
	position:relative;
	height:25px;
	line-height:25px;
	padding-left:25px;
	margin-bottom:20px;
}
.left-top-news-list li:before{
	content:'';
	position:absolute;
	left:10px;
	top:10px;
	width:5px;
	height:5px;
	background:#ff7e00;
	border-radius:50%;
}
.left-top-pic img{
	height:200px;
}
.country-box .leader-item{
	position:relative;
}
.gray-more{
	display:block;
	position:absolute;
	right:5px;
	bottom:5px;
	width:33px;
	height:17px;
	line-height:17px;
	color:#fff;
	font-size:14px;
	background:#b0b0b0;
	text-align: center;
}
.hero-box .gray-more{
	bottom:auto;
	top:10px;
	right:15px;
}
.tit-border-box{
	position:relative;
}
.tit-border-box .line-more{
	position:absolute;
	right:5px;
	bottom:5px;
	display:block;
	width:45px;
	height:24px;
	border-top:4px solid #ff0101;
	text-align: center;
	font-size:18px;
	color:#5d5f5e;
	font-weight:normal;
}
.more-lr{
	display:block;
	position:absolute;
	right:15px;
	bottom:10px;
	padding:0 5px;
	border-left:4px solid #fb191d;
	border-right:4px solid #fb191d;
	color:#6d6d6d;
	height:16px;
	font-size:12px;
}
.last-cont-item .cont-item-mes{
	position:relative;
}
.more-lr:hover{
	border-left:4px solid #fb191d;
	border-right:4px solid #fb191d;
}